
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17978

[BCR1098][Android][Transfer to Outside Brunei Fav][Add/Edit Fav OTP] No top menu in OTP screen

20 September 2023 10:45 PM - Feerman Yusoff

Status: Closed Start date: 20 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Go to Manage Favourites

2. Click Transfer and Click Transfer Outside Brunei (T/T)

3. Click Add/Edit Favourite button

4. Fill in all field and Click Next

5. Click Confirm

Issue:

1. No top menu in OTP screen

2. Should have no < and X button

Expected: Should have top menu in OTP screen

History

#1 - 21 September 2023 04:33 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 05:47 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

#3 - 21 September 2023 07:11 PM - Feerman Yusoff

- Status changed from Resolved to New

- Assignee changed from Feerman Yusoff to Abdul Halim Baharom

Failed, cant redirect to OTP screen

#4 - 22 September 2023 11:59 AM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#5 - 22 September 2023 05:07 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Abdul Halim Baharom to wanansari wanansari

Tested good
